about:
  about_title: "Despre"
  version: Versiune {version}
  description: >
    {appName} este o aplicație cuprinzătoare concepută pentru a vă îmbunătăți productivitatea personală; vă permite să vă gestionați eficient sarcinile, să dezvoltați noi obiceiuri și să faceți cel mai bun folos de timpul dumneavoastră. În plus, vă întărește concentrarea prin urmărirea timpului petrecut în diferite aplicații. Analizându-vă progresul, puteți sărbători realizările și obține motivația necesară pentru o viață mai productivă.
  links:
    website: Site web
    source_code: Cod sursă
    feedback: Feedback
    contact: Contact
    check_update: Verifică actualizări
  support_me:
    title: Susține {appName}
    description: >
      {appName} este un software complet gratuit și open-source. Oricine este liber să îl folosească, să îl exploreze, să îl îmbunătățească și să îl distribuie. 

      În timp ce continuați să vă bucurați de utilizarea sa, eu continui să lucrez pentru a-l face și mai bun. Dacă doriți să susțineți continuarea acestui efort, puteți să îmi cumpărați o cafea; susținerea dumneavoastră va contribui direct la dezvoltarea și sustenabilitatea {appName}. 😊
    button_text: Cumpără-mi o cafea
  onboarding:
    step1:
      title: "Bine ați venit la {appName}"
      description: "Companionul dumneavoastră personal pentru construirea unor obiceiuri mai bune, gestionarea sarcinilor și urmărirea timpului eficient. Să explorăm împreună funcționalitățile cheie!"
    step2:
      title: 'Ce înseamnă "Work Hard Play Hard"?'
      description: '"Work Hard Play Hard" este un motto care încurajează persoanele să echilibreze responsabilitatea înaltă cu satisfacția înaltă de viață. Deci luați-vă munca în serios, dar și odihniți-vă cu adevărat, distrați-vă și trăiți în timpul liber. Munca nu înseamnă doar să faci bani, ci să crești și să găsești împlinire; distracția nu este lene, ci recompensa naturală a efortului. Ca WHPH, prețuim de asemenea atât munca productivă, cât și celebrarea conștientă a succeselor.'
    step7:
      title: "Permisiuni aplicație"
      description: "{appName} are nevoie de anumite permisiuni pentru a funcționa corect. Puteți revizui permisiunile pe care doriți să le acordați pentru funcții de sistem precum notificările și urmărirea aplicațiilor."
      review_permissions: "Revizuiește permisiunile"
    step8:
      title: "Gata să vă transformați viața?"
      description: "Aveți toate instrumentele necesare pentru a construi obiceiuri mai bune, a rămâne concentrat și a atinge obiectivele. Începeți călătoria spre o viață mai productivă și împlinită astăzi!"
    buttons:
      next: "Următorul"
      back: "Înapoi"
      start: "Începeți"
  changelog:
    title: "Ce este nou"
    close_button: "Am înțeles!"
    fetch_error: "Nu s-a putut obține jurnalul de modificări"
